.hp-banner-tmplt h2.hero__title {
    font-size: 40px;
    font-family: MillerDisplay Light,Helvetica,Roboto,Arial,sans-serif;
    margin: 1.25rem 0;
    line-height: 1.3;
    text-transform: uppercase;
}

.hp-banner-tmplt p.hero__surtitle {
    font-size: .8125rem;
    line-height: 1.3;
    font-family: Gotham Book,Helvetica,Roboto,Arial,sans-serif;
    letter-spacing: 2px;
    opacity: 1;
    text-transform: uppercase;
}

@media only screen and (min-width: 1360px) and (max-width: 768px) {
    .smaller-title {
        font-size: 2.8rem;
    }
}

@media only screen and (min-width: 1024px) {
    .hp-banner-promo__title {
        font-size: 2.2rem;
    }

    .hp-banner-promo__surtitle {
        font-size: 1rem;
    }
    .grey-bg {
        background-color: rgba(238, 238, 238, .6);
    }
    .dark-bg {
        background-color: rgba(45, 45, 45, .5);
    }
}

.black {
    color: #000000;
}

.white {
    color: #ffffff;
}

.small {
    font-size: .8rem;
}

@media only screen and (max-width: 1024px) {
    .small {
        font-size: .8rem;
    }
}

@media screen and (min-width: 48em) {
  .hp-banner-tmplt .medium-right {float:right;}  
}

@media only screen and (max-width: 425px) {
.hp-banner-tmplt .hero__surtitle, .hp-banner-tmplt .hero__title {color: #000!important;}
.hero__title {
    line-height: 1.3;
}
}
/*TABLET*/
@media screen and (max-width: 768px) and (min-width: 426px) {
    .hp-banner-tmplt p.hero__surtitle {
        font-size: 9px;
    }

    .hp-banner-tmplt h2.hero__title {
        font-size: 29px;
    }

}

@media only screen and (max-width: 425px) {
    .hp-banner-tmplt h2.hero__title {
        line-height: 39px;
        font-size: 31px;
    }

}

@media only screen and (max-width: 320px) {
    .hp-banner-tmplt p.hero__surtitle {
        font-size: 10px;
    }

    .hp-banner-tmplt h2.hero__title {
        line-height: 36px;
        font-size: 26px;
    }

}